Ir para conteúdo
«
»
Baboo

VMWare Workstation em CPUs incompatíveis

Mensagem Recomendada

As versões mais recentes o VMware Workstation 14 exigem que a CPU suporte virtualização via hardware, impossibilitando seu uso em CPUs mais antigas (inclusive Xeon). Para resolver isso, faça o seguinte:

1. Abra o Bloco de Notas como Administrador:

image.png

2. Abra o arquivo C:\ProgramData\VMware\VMware Workstation\config.ini

image.png

3. Adicione esta linha e salve o arquivo:

monitor.allowLegacyCPU = "true"

Ficará desta maneira:

image.png

4. Feche o VMware Workstation e abra-o novamente

5. Pronto! 🙂 

A desvantagem dessa solução é que tanto o boot quanto a VM ficarão mais lentos, sendo que (infelizmente) a solução definitiva é instalar a versão anterior (12.5.7, pois não existe a versão 13) do VMware Workstation..


[]s
 
Aurélio “Baboo”
assinatura-baboopro.png

Compartilhar este post


Link para o post
Compartilhar em outros sites

Crie uma conta ou entre para comentar

Você precisar ser um membro para fazer um comentário

Criar uma conta

Quer postar a sua dúvida? Cadastre-se pois é rápido e fácil!

Crie uma nova conta

Entrar

Já tem uma conta? Faça o login.

Entrar Agora

×
×
  • Criar Novo...